package org.springblade.modules.sqjw.sydw.service;

import org.springblade.core.mp.base.BaseService;
import org.springblade.modules.sqjw.sydw.pojo.entity.CyryEntity;
import org.springblade.modules.sqjw.sydw.pojo.vo.UserVO;

import java.util.List;

public interface CyryService extends BaseService<CyryEntity> {

	boolean updatezxById(CyryEntity cyryEntity);

	List<CyryEntity> selectCyryByXydm(String tyshxydm);

	CyryEntity selectCyryBySfzh(String gmsfhm);

	void updateCyry(CyryEntity cyryEntity);

	UserVO djxx(Long userId);
}
